linux下解压文件rar出现的问题!盼高手指点!

为当前最终发行版之前的所有版本提供支持
回复
xyaya
帖子: 21
注册时间: 2007-03-04 10:55
送出感谢: 0
接收感谢: 0
联系:

linux下解压文件rar出现的问题!盼高手指点!

#1

帖子 xyaya » 2007-03-07 22:07

shell下输入rar FileName.rar
提示
rar: /lib/tls/libc.so.6: version `GLIBC_2.4' not found (required by rar)
没看懂什么意思!郁闷ing!
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 dogfox » 2007-03-07 22:25

代码: 全选

sudo apt-get install rar unrar
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”